Bug#423620: gnome-system-tools: All system tools fail to start "The configuration could not be loaded"

Johannes Rohr jorohr at gmail.com
Sun May 13 12:14:00 UTC 2007

Package: gnome-system-tools
Version: 2.18.1-1
Severity: grave
Justification: renders package unusable

There seems to be a serious problem between g-s-t and gst-backends:

rudi:~# LANG=C services-admin

(services-admin:10063): Liboobs-WARNING **: There was an unknown error
communicating with the backends: Process
exited with status 2

After that, an alert pops up, saying:

"The configuration could no be loaded
You are not allowed to access the system configuration."

And then g-s-t dies.

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (500, 'stable'), (101, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.18-4-k7 (SMP w/1 CPU core)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages gnome-system-tools depends on:
ii  gconf2               GNOME configuration database syste
ii  libart-2.0-2              2.3.19-3       Library of functions for 2D graphi
ii  libatk1.0-0               1.18.0-2       The ATK accessibility toolkit
ii  libbonobo2-0              2.18.0-2       Bonobo CORBA interfaces library
ii  libbonoboui2-0            2.18.0-5       The Bonobo UI library
ii  libc6                     2.5-7          GNU C Library: Shared libraries
ii  libcairo2                 1.4.6-1        The Cairo 2D vector graphics libra
ii  libdbus-1-3               1.0.2-5        simple interprocess messaging syst
ii  libfontconfig1            2.4.2-1.2      generic font configuration library
ii  libfreetype6              2.2.1-5        FreeType 2 font engine, shared lib
ii  libgconf2-4          GNOME configuration database syste
ii  libglade2-0               1:2.6.0-4      library to load .glade files at ru
ii  libglib2.0-0              2.12.12-1      The GLib library of C routines
ii  libgnome-keyring0         0.8.1-2        GNOME keyring services library
ii  libgnome2-0               2.18.0-4       The GNOME 2 library - runtime file
ii  libgnomecanvas2-0         2.14.0-2       A powerful object-oriented display
ii  libgnomeui-0              2.18.1-2       The GNOME 2 libraries (User Interf
ii  libgnomevfs2-0            1:2.18.1-2     GNOME Virtual File System (runtime
ii  libgtk2.0-0               2.10.12-1      The GTK+ graphical user interface 
ii  libice6                   1:1.0.3-2      X11 Inter-Client Exchange library
ii  libiw29                   29~pre21-1     Wireless tools - library
ii  libnautilus-extension1    2.18.1-rudi.01 libraries for nautilus components 
ii  liboobs-1-3               2.18.1-2       GObject based interface to system-
ii  liborbit2                 1:2.14.7-0.1   libraries for ORBit2 - a CORBA ORB
ii  libpango1.0-0             1.16.4-1       Layout and rendering of internatio
ii  libpng12-0                1.2.15~beta5-1 PNG library - runtime
ii  libpopt0                  1.10-3         lib for parsing cmdline parameters
ii  libsm6                    1:1.0.2-2      X11 Session Management library
ii  libx11-6                  2:1.0.3-7      X11 client-side library
ii  libxcursor1               1:1.1.8-2      X cursor management library
ii  libxext6                  1:1.0.3-2      X11 miscellaneous extension librar
ii  libxfixes3                1:4.0.3-2      X11 miscellaneous 'fixes' extensio
ii  libxi6                    2:1.1.0-2      X11 Input extension library
ii  libxinerama1              1:1.0.2-1      X11 Xinerama extension library
ii  libxml2                   2.6.28.dfsg-1  GNOME XML library
ii  libxrandr2                2:1.2.1-1      X11 RandR extension library
ii  libxrender1               1:0.9.2-1      X Rendering Extension client libra
ii  perl                      5.8.8-7        Larry Wall's Practical Extraction 
ii  zlib1g                    1:1.2.3-14     compression library - runtime

Versions of packages gnome-system-tools recommends:
ii  gksu                          2.0.0-4    graphical frontend to su
ii  gnome-control-center          1:2.18.1-1 utilities to configure the GNOME d

-- no debconf information

More information about the pkg-gnome-maintainers mailing list